@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6, p, ul{margin:0px; padding:0px;}
li{list-style-type:none;}
body{margin:0px; padding:0px;  }
/*main starts*/
.main{width:1000px; height:auto; margin:0px auto; background:#ededed; position:relative; }
/*header starts*/
.header{width:1000px; height:auto;} 
.logo{width:1000px; height:75px; background:url(../images/header_bg.gif) repeat-x; text-align:center;}
.navi{width:1000px; height:25px; background:url(../images/navi_bg.gif) repeat-x;}
.navi ul{margin:0px; padding:0px; font-family:"Times New Roman", Times, serif; color:#0066FF; font-size:14px; float:left;}
.navi ul li{  float:left;  } 
.navi ul li a{ display:block; width:auto; height:25px; text-align:center; line-height:25px; font-family:Arial, Helvetica, sans-serif; color:#2e2e2e; font-size:14px; padding:0px 7px; text-decoration:none; margin-left:6px; font-weight:bold; float:left;}
.navi ul li a:hover{ display:block; width:auto; height:25px; text-align:center; line-height:25px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:14px; padding:0px 7px; text-decoration:underline; margin-left:6px; background:#1f80c0; font-weight:bold; float:left; }
/*main_body starts*/
.main_body{width:1000px; height:auto; margin-top:5px; }
/*left_con starts*/
.left_con{width:150px; height:auto;  float:left; }
.navi_list{width:148px; height:auto; background:#eaeaea; border:#dbdbdb 1px solid; }
.navi_list ul{margin:0px; padding:0px;}
.navi_list ul li{list-style-type:none;}
.navi_list ul li a{display:block; width:143px; height:30px; background:#1f80c0; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; text-decoration:none; margin-bottom:1px; padding-left:5px; line-height:30px;}
.navi_list ul li a:hover{display:block; width:143px; height:30px; background:#f0b860; font-family:Arial, Helvetica, sans-serif; color:#2e2e2e; font-size:14px; text-decoration:none; margin-bottom:1px; padding-left:5px; line-height:30px;}
.units{width:148px; height:auto;  margin-top:5px;  border:#dbdbdb 1px solid;}
.head{width:148px; height:25px; background:#ffaf00; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#2e2e2e; font-weight:bold; line-height:25px; text-align:center;}
.unit_list{width:148px; height:auto; }
.unit_list ul{margin:0px; padding:0px;}
.unit_list ul li{ display:block; width:138px; height:20px; border-bottom:1px dashed #ffaf00; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#2e2e2e; padding-left:10px; line-height:20px; font-weight:none;  }
.text{width:138px; height:auto; background:#1f80c0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:justify; padding:5px;}
.middle_con{width:678px; height:auto;  float:left; margin-left:10px; border:#dbdbdb 1px solid; padding-bottom:5px;}
.middle_con1{width:678px; height:auto;  float:left; margin-left:10px; border:#dbdbdb 1px solid; padding:3px 0px;}
.middle_con2{width:510px; height:auto;   margin-left:250px; border:#dbdbdb 1px solid; padding:3px 0px;}

h3{display:block; width:auto; height:auto; font-family:"Times New Roman", Times, serif; color:#f00; font-size:15px; text-decoration:blink; text-align:center; letter-spacing:1px; margin:5px 0px 0px 0px;}
.h4{font-family:Arial, Helvetica, sans-serif; color:#1f80c0; display:block; margin-left:10px;}
.hr{width:auto; height:1px; background:#f0b860; }
.eenadu{font-family:Georgia, "Times New Roman", Times, serif; color:#2e2e2e; margin-left:5px; margin-top:5px;}
.eenadu span{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#ff0000; }
.right_con{width:148px; height:auto;  float:left; margin-left:8px; text-align:center; border:#dbdbdb 1px solid;}
/*footer starts*/
.footer{width:1000px; height:50px; text-align:center; margin-top:5px;  }
.b_navi{width:880px; height:25px; background:#404040; padding-left:120px; }
.b_navi ul{margin:0px; padding:0px; }
.b_navi ul li{list-style-type:none; float:left; color:#FFFFFF; padding:0px 5px;}
.b_navi ul li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; font-weight:none; line-height:25px; }
.b_navi ul li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:underline; font-weight:none; line-height:25px; }
.footer p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6e6e6d; margin:0px; padding:0px;}

/*internet_html css*/

.int_main{width:678px; height:auto;}
.int_main p{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#2e2e2e; text-align:justify; padding:0px 5px; line-height:18px; margin-top:5px;}
.int_main p a{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#1f80c0; font-weight:bold; text-decoration:none;}
.int_main p a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#1f80c0; font-weight:bold; text-decoration:underline;}

.table{width:668px; height:auto; margin:0px auto; margin-top:10px;}
.td{font-family:tahoma; font-size:18px; color:#fff; border-top:1px solid #797979; border-left:1px solid #797979; border-right:1px solid #797979; padding-left:10px;}
.td1{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; font-weight:bold; border-bottom:1px solid #797979; border-left:1px solid #797979; border-right:1px solid #797979;}
.td2{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; font-weight:bold;}
.site{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; font-weight:bold; text-decoration:none;}
.site1{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }
.td3{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; font-weight:none;}
.textwhite {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.textblack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 16px}
.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF9900}
.textbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000}
.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #2D77B5; text-decoration: underline}
.textboldsmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000 }
.textsmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000 }
.textbold1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #828282}